@import url(reset.css);
@import url(rounded.css);
@import url(box.css);
@import url(links.css);
@import url(forms.css);

body {
    font-size: 12px;
    font-family: Arial, Helvetica, Verdana, Tahoma, "sans-serif";
    line-height: 1.2;
}
/*p {
    margin-bottom: 1.2em;
}*/
h3 {
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 0.9em;
	margin-top: 1em;
}

a.undlink {
    text-decoration: none !important;
    border-bottom:1px dotted black !important;
}

a:hover.undlink {
    text-decoration: none !important;
    border-bottom: 0;
}

.left { float: left; }
.right { float: right; }
.fix { clear: both; }

/* BLOCK UPDATE 2009.07.08 */

html > body #all {
    height: 100%;
    /*height:auto;
    min-height:100%;
    min-width: 1200px;  add min width for green frame will looks fine */
}

html, body {
    height:100%;    
}

#all {
    height:100%;
    position:relative;
}

textarea
{
    resize: none
}

.crop { overflow: hidden }

/* BLOCK UPDATE 2009.07.08 */

/* BLOCK UPDATE 2009.03.30 */
.cal_arrLeft { background: url(/images/cal_arrLeft.png) no-repeat left top; height: 17px; padding: 0 0 0 0px; }
.cal_arrRight { background: url(/images/cal_arrRight.png) no-repeat right top; height: 17px; }

.cal_arrTop { background: url(/images/cal_arrTop.png) no-repeat left top; height: 6px !important; margin: 0 !important; border: 0px !important;}
.cal_arrBot { background: url(/images/cal_arrBot.png) no-repeat right top; height: 6px !important; bottom:0px !important; margin: 0 !important;  border: 0px !important;}

.cal_arrLeftH { background: url(/images/cal_arrLeft_act.png) no-repeat left top; height: 17px; padding: 0 0 0 0px; }
.cal_arrRightH { background: url(/images/cal_arrRight_act.png) no-repeat right top; height: 17px; }

.cal_arrTopH { background: url(/images/cal_arrTop_act.png) no-repeat left top; height: 6px !important; margin: 0 !important; border: 0px !important;}
.cal_arrBotH { background: url(/images/cal_arrBot_act.png) no-repeat right top; height: 6px !important; bottom:0px !important; margin: 0 !important; border: 0px !important;}

.cal_item img
{
    padding-left: 3px;
    padding-top: 4px;
}
/* /BLOCK UPDATE */


.activateErr, .recur-mess {
	text-align: center;
    left:550px;
	top:52px;
    position:absolute;	
	height: 21px;
	padding: 5px 0 0 0;	
    font-size:12px;
    font-weight:normal;
}
.recur-mess {
    width: 350px;
    background: url(/images/saved350.png) no-repeat;
}
.activateErr{
    width: 250px;
    background: url(/images/saved.png) no-repeat;
}

#calendarBox {
	min-width: 604px;
	height: 550px;
	background-color: #fff;	
	margin: 6px 15px 15px 15px;
	position: relative;
}
#cal_topLeft {
	background-image: url(/images/cal_topCorn_left.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 100%;
	height: 100%;
}
#cal_topRight {
	background-image: url(/images/cal_topCorn_right.png);
	background-repeat: no-repeat;
	background-position: top right;
	width: 100%;
	height: 100%;
}
#cal_botLeft {
	background-image: url(/images/cal_botCorn_left.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 100%;
	height: 100%;
}
#cal_botRight {
	background-image: url(/images/cal_botCorn_right.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 100%;
	height: 100%;
}
#calendarTop {
	height: 24px;
	background-color: #ececec;
	margin: 0 12px 0 12px;
}
#cal_botWeekLeft {
	background-image: url(/images/cal_botCornWeek_left.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 100%;
	height: 100%;
}
#cal_botWeekRight {
	background-image: url(/images/cal_botCornWeek_right.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 100%;
	height: 100%;
}
#calendarBot {
	height: 24px;
	background-color: #ececec;
	margin: 0 12px 0 12px;
    text-align: center;
}
#calViewIcons {
	margin-left: 12px;
	margin-top: 4px;
}
#calMonthSel img {
	vertical-align: middle;
}
#calMonthSel .previousMonth {
	margin-left: 24px;
	margin-right: 16px;
	color: #838383;
}
#calMonthSel .nextMotnh {
	margin-left: 16px;
	margin-right: 24px;
	color: #838383;
}
#calMonthSel .selectedMonth {
	color: #666666;
	font-weight: bold;
}
#calLocation {
	margin-right: 12px;
	font-size: 11px;
	color: #666;
}
#calLocation img {
	margin-right: 5px;
}
#marginsForCalTable {
}
#calNamesOfDays {
	margin-top: 5px;
	height: 16px;
	font-size: 10px;
}
#calendarMonth {
	margin-bottom: 15px;
	height: 470px;
	border-width: 1px 1px 1px 1px;
	border-spacing: 0px;
	border-style: outset outset outset outset;
	border-color: rgb(121, 121, 121) rgb(121, 121, 121) rgb(121, 121, 121) rgb(121, 121, 121);
	border-collapse: collapse;
	background-color: white;
}
#calendarMonth th {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: rgb(121, 121, 121) rgb(121, 121, 121) rgb(121, 121, 121) rgb(121, 121, 121);
	/*background-color: ;*/
	-moz-border-radius: 0px 0px 0px 0px;
}
#calendarMonth td {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: rgb(121, 121, 121) rgb(121, 121, 121) rgb(121, 121, 121) rgb(121, 121, 121);
	/*background-color: ;*/
	-moz-border-radius: 0px 0px 0px 0px;
}

.calTableDay {
	padding-top: 3px;
	padding-right: 4px;
	font-size: 10px;
}
.calTableDayHasEvent {
	background-image: url(/images/cal_lupa.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

.calTableDayEventList ul {
	/*list-style-image: url(/images/cal_bullet.png);
	list-style-position: inside;*/
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.calTableDayEventList ul li
{
    margin: 0px;
	padding-left: 4px;
    white-space: nowrap;
}

.calTableDayEventList a:link, .calTableDayEventName a:active, .calTableDayEventName a:visited {
	color: #333333;
	text-decoration: underline;
}
.calTableDayEventList a:hover {
	text-decoration: none;
}


/********************/

/*******  MAP *******/
/********************/
#mapView {
/*	margin-top: 20px;*/
	width: 100%;
/*	background-color: #fff;*/
}
#mapViewWrap {
	margin-right: auto;
	margin-left: auto;
	min-width: 1006px;
	width: 85%;
}
/*#mapViewWrapMargin {
	margin: 0 64px 0 64px;
}*/

#mapViewWrap h1 {
	margin-left: 15px;
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 2em;
	color: #777;
}
#mapWrap {
/*    behavior: url(/css/PIE.htc);*/
    min-width: 878px;
    margin-top: 35px;
    background-color: #afafaf;
    border-radius:15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}
/*#mapWrap_topLeft {
	background-image: url(/images/activitiesMap_wrap_topLeft.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 100%;
	height: 100%;
}
#mapWrap_topRight {
	background-image: url(/images/activitiesMap_wrap_topRight.png);
	background-repeat: no-repeat;
	background-position: top right;
	width: 100%;
	height: 100%;
}
#mapWrap_botLeft {
	background-image: url(/images/activitiesMap_wrap_botLeft.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 100%;
	height: 100%;
}
#mapWrap_botRight {
	background-image: url(/images/activitiesMap_wrap_botRight.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 100%;
	height: 100%;
}*/
#mapBox {
	width: 69%;
	position: relative;
}
#tripInfo {
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 1px;
	
	color: #fff;
	font-size: 14px;
}
#tripIcons {
    width: 210px;
}
.map {
	min-width: 556px;
	height: 587px; /*height: 552px;*/
	background-color: #fff;
	margin: 6px 15px 15px 15px;
	position: relative;
	overflow: hidden;
}

.smallMap {
/*        behavior: url(/css/PIE.htc);*/
	position: relative;
	width: 374px;
	height: 312px;
	background: #999;
	padding: 12px 0 0 12px;
}
.smallMap .corn_tl, .smallMap .corn_tr, .smallMap .corn_bl, .smallMap .corn_br { width: 10px; height: 10px; }
.smallMap .corn_tl { background: url(/images/corn_10x10_outer_tl.png) no-repeat; }
.smallMap .corn_tr { background: url(/images/corn_10x10_outer_tr.png) no-repeat; }
.smallMap .corn_bl { background: url(/images/corn_10x10_outer_bl.png) no-repeat; }
.smallMap .corn_br { background: url(/images/corn_10x10_outer_br.png) no-repeat; }
.smallMap  .inner {
	position: relative;
	width: 362px;
	height: 301px;
	background: white;
	overflow: hidden;
}
.smallMap  .inner .corn_tl, .smallMap  .inner .corn_tr,
.smallMap  .inner .corn_bl, .smallMap  .inner .corn_br {
	width: 9px;
	height: 9px;
}
.smallMap  .inner .corn_tl { background: url(/images/actr_map_inner_tl.png) no-repeat; }
.smallMap  .inner .corn_tr { background: url(/images/actr_map_inner_tr.png) no-repeat; }
.smallMap  .inner .corn_bl { background: url(/images/actr_map_inner_bl.png) no-repeat; }
.smallMap  .inner .corn_br { background: url(/images/actr_map_inner_br.png) no-repeat; }
.smallMap .inner .opac {
	position: absolute;
	left: 0;
	bottom: 18px;
	width: 100%;
	min-height: 30px;
	color: white;
	font-weight: bold;
	font-size: 12px;
}
/*.ind_map .opac {
    background: url("/images/opac_green.png") repeat scroll 0 0 transparent;
}
.ind_map .opac a {
    color: white !important;
}*/
.smallMap .inner .opac p {
    margin: 0 !important;
    padding: 5px 0 7px 10px;
}
.smallMap .inner .opac a:link, .smallMap .inner .opac a:active, .smallMap .inner .opac a:visited {
	color: white;
	text-decoration: underline;
}
.smallMap .inner .opac a:hover {
	text-decoration: none;
}
.actCont .containerRight .smallMap .inner .opac {
	background: url(/images/opac_green.png);
}


#setHomeBox {
	position: absolute;
	top: 0;
	right: 12px;
	width: 267px;
	height: 70px;
	color: #fff;

    z-index:100;
	background-image: url(/images/activities_setHomeLocation_bg.png);
	background-repeat: no-repeat;
}
#useHome {
	position: absolute;
	top: 0;
	right: 12px;
	width: 170px;
	height: 70px;
	color: #fff;
    right: 60px;

    z-index:100;
	background-image: url(/images/activities_useHomeLocation_bg.png);
	background-repeat: no-repeat;
}
#setHomeBox .reset {
	background-image: url(/images/activities_reset_dot.png);
	background-repeat: no-repeat;
	background-position: center left;
	padding-right: 3px;
        font-size: 11px;
        padding-left: 10px;
}
#setHomeBoxRight {
	text-align: right;
	padding: 15px 3px 0 0;
        float: right;
}
#setHomeBox a:link, #setHomeBox a:active, #setHomeBox a:visited { color: #fff; text-decoration: underline; }
#setHomeBox a:hover { text-decoration: none; }

#address {
	background-color: transparent;
	border: 0;
	padding-left: 12px;
	font-size: 12px;
	margin-top: 8px;
	color: #999;
}
#setHomeBoxLeft {
    color:white;
    width: 190px;
    padding: 15px 0 0 11px;
}

#map_topLeft {
	background-image: url(/images/activitiesMap_map_topLeft.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 100%;
	height: 100%;
}
#map_topRight {
	background-image: url(/images/activitiesMap_map_topRight.png);
	background-repeat: no-repeat;
	background-position: top right;
	width: 100%;
	height: 100%;
}
#map_botLeft {
	background-image: url(/images/activitiesMap_map_botLeft.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 100%;
	height: 100%;
}
#map_botRight {
	background-image: url(/images/activitiesMap_map_botRight.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	width: 100%;
	height: 100%;
}

#infoBox {
	width: 276px;
	position: relative;
	margin-top: 6px;
	margin-right: 15px;
}
#searchResults {
    position: relative;
	padding: 0 15px 0 15px;
	color: #fff;
    width:260px;
    height: 25px;
}
.ico_search {
    display: block;
    width: 14px;
    height: 22px;
    position: absolute;
    top: -10px;
    right: 12px;
    background: url(/images/ico_search.png) no-repeat 0 0;
    text-decoration: none;
    color: #666;
}
a.ico_search:hover {
    background-position: 0 -22px;
}
#tripBox,.tripBox {
	position: relative;
	background-color: #fff;
/*	margin-top: 6px;*/
	margin-bottom: 11px;
}
#tripBoxMargin, .tripBoxMargin {
	padding: 11px 0 28px 0;
	overflow: hidden;
	height: 297px; /* 308 */
}

#tripBox .pages, .tripBox .pages {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-top:4px;
    text-align: center !important;
    background: white;
    height: 22px;
    /*padding: 3px 10px 0 0; *//* Do not change the padding or width. */
    width: 100%;
}
#tripbox h2 , .tripbox h2 {
	margin: 0; padding: 0;
	font-size: 14px;
	font-weight: normal;
}
.tripBoxOdd h2, .tripBoxEven h2, .tripBoxSelected h2 {
	margin: 0; padding: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 108%;
}
.tripBoxSelected h2, .tripBoxSelected nobr
{
 	color:#fff
}
.tripBoxOdd, .tripBoxEven, .tripBoxSelected {
	padding: 3px 0 7px 14px; /*4px 0 6px 14px*/
	height: 22px;
	width: 100%;
	color: #000;
    cursor: pointer;
    position: relative;
}
.tripBoxOdd {
	background-color: #f4f4f4;
}
.tripBoxEven {
	background-color: #fff;
}
.tripBoxSelected {
	background-image: url(/images/activities_info_bg.png);
	background-repeat: repeat-x;
	color: #fff;
}
.tripBoxSelectedGreen {
	background-image: url(/images/activities_info_bg_green.png);
	background-repeat: repeat-x;
	color: #fff;
}
.tripBoxSmallDate {
	/*margin-top: 1px;*/
	font-size: 9px;
        font-size-adjust: 0.4;
	color: #7b3a73;
        max-width: 250px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
}
.tripBoxSelected .tripBoxSmallDate {
	color: #fff;
}
#tripBoxCorners_topLeft,
#tripBoxCorners_topRight,
#tripBoxCorners_botLeft,
#tripBoxCorners_botRight,
.tripBoxCorners_topLeft,
.tripBoxCorners_topRight,
.tripBoxCorners_botLeft,
.tripBoxCorners_botRight  {
	position: absolute;
	width: 11px;
	height: 11px;
	background-color: transparent;
	background-repeat: no-repeat;
        z-index:  20;
}
#tripBoxCorners_topLeft,
.tripBoxCorners_topLeft {
	background-image: url(/images/activities_list_corner_topLeft.png);
	background-position: top left;
	top: 0;
	left: 0;
}
#tripBoxCorners_topRight,
.tripBoxCorners_topRight {
	background-image: url(/images/activities_list_corner_topRight.png);
	background-position: top right;
	top: 0;
	right: 0;
}
#tripBoxCorners_botLeft,
.tripBoxCorners_botLeft  {
	background-image: url(/images/activities_list_corner_botLeft.png);
	background-position: bottom left;
	bottom: 0;
	left: 0;
}
#tripBoxCorners_botRight,
.tripBoxCorners_botRight {
	background-image: url(/images/activities_list_corner_botRight.png);
	background-position: bottom right;
	bottom: 0;
	right: 0
}


#littleMapBox {
	position: relative;
	height: 201px;
	background-color: #fff;
}

.hide_trips_tours{
    display: none;
}
.list_trips_tours{
    width: 25px;
    height: 16px;
    float:right;
    margin-right: 1px;
    /*background-size: 22px 14px;*/
}
.list_title_tours_with_trip{
    text-overflow: ellipsis;
    width: 124px;
    white-space: nowrap;
    overflow: hidden;
    height: 16px;
}
/* CALENDAR FOR DAY */
#calendarDayTime {
    height: 500px;
    margin:0 0 1px;
    padding:1px 0 0 14px;
    position:relative;
    width:40px;
}

#calendarDayTime div {
	position: relative;
	height: 25px;
	padding: 9px 0 0 3px;
	margin: 0px 0 1px 0;
	width: 40px;
}
#calendarDayActivities {
	position: relative;
	margin-top: 7px;
	width: 100%;
	margin-left: -54px;
}

#calendarDayActivitiesContent {
    border:0 solid #E5E5E5;
    height:485px;
    margin-left:54px;
    margin-right:12px;
    margin-top:0;
    position:relative;
}

/*HERE*/
#calendarDayActivitiesContent div {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px 0 0;
    height: 24px;
    margin: 10px 0 1px;
    position: relative;
    width: 100%;
}
#calendarDayActivitiesContent div div {
	position: absolute;
    width: 17px !important;
	border: none;
	margin: none;
	padding: none;
}
.calDay1 { position: relative !important; z-index: 50 !important; }
.calDay2 { position: relative !important; z-index: 49 !important; }
.calDay3 { position: relative !important; z-index: 48 !important; }
.calDay4 { position: relative !important; z-index: 47 !important; }
.calDay5 { position: relative !important; z-index: 46 !important; }
.calDay6 { position: relative !important; z-index: 45 !important; }
.calDay7 { position: relative !important; z-index: 44 !important; }
.calDay8 { position: relative !important; z-index: 43 !important; }
.calDay9 { position: relative !important; z-index: 42 !important; }
.calDay10 { position: relative !important; z-index: 41 !important; }
.calDay11 { position: relative !important; z-index: 40 !important; }
.calDay12 { position: relative !important; z-index: 39 !important; }
.calDay13 { position: relative !important; z-index: 38 !important; }
.calDay14 { position: relative !important; z-index: 37 !important; }
/*HERE*/

/* POP UP GALLERY */
#cal_popup_gal_content  {
	margin-right: 9px;
	margin-left: 9px;
	width: 257px;
	color: #666;
}
#cal_popup_gal_arr  {
	padding-top: 70px;
	width: 20px;
}
#cal_popup_gal_content h1 {
	font-size: 18px !important;
	color: #81bb11 !important;
	font-weight: normal !important;
	margin: 0 !important;
	padding: 0 !important;
	margin-bottom: 5px !important;
	margin-top: 6px !important;
	margin-left: 9px !important;
}
#cal_popup_gal_content h1 a:active,
#cal_popup_gal_content h1 a:visited,
#cal_popup_gal_content h1 a:link,
#cal_popup_gal_content h1 a:hover {
	color: #81bb11; text-decoration: none;
}
#cal_popup_gal_thumbs {
	width: 257px; text-align:center
}
#cal_popup_gal_thumbs img{ 
	margin:0 5px 10px 5px
}

.cal_pop_close, #cal_pop_close
{
    position: absolute;
    cursor: pointer;
    height: 27px;
    width: 26px;
    top: -10px;
    right: -15px;
    z-index: 10;
    background-image: url(/images/act_pop_clos_ico_over2.png);
    background-repeat: no-repeat;
}
.closeCircle
{
    position: absolute;
    cursor: pointer;
    height: 27px;
    width: 27px;
    top: 0px;
    right: 0px;
    z-index: 10;
    background-image: url(/images/lightbox/close.png);
    background-position: 0 0;
    background-repeat: no-repeat;
}
.closeCircle:hover {
    background-position: 0 -28px;
}
.cal_pop_close_hover, .cal_pop_close:hover
{
    position: absolute;
    cursor: pointer;
    height: 27px;
    width: 26px;
    top: -10px;
    right: -2px;
    background-image: url(/images/act_pop_clos_ico2.png);
    background-repeat: no-repeat;
}

.pop_close
{
    position: absolute;
    cursor: pointer;
    height: 22px;
    width: 22px;
    top: 3px;
    right: -4px;
    background-image: url(/images/close_unhover.png);
    background-repeat: no-repeat;
}

.pop_close:hover
{
    position: absolute;
    cursor: pointer;
    height: 22px;
    width: 22px;
    top: 3px;
    right: -4px;
    background-image: url(/images/close_hover.png);
    background-repeat: no-repeat;
}

#calLocation a:link, #calLocation a:active, #calLocation a:hover, #calLocation a:visited
{
    text-decoration: none;
    color: #555555;
}

.previousMonth, .selectedMonth, .nextMotnh
{
    text-decoration: none;
}


.daypager
{
    width: 157px;
}

#locationOnPage h1 {
	padding: 4px 0;
	font-size: 24px;
	font-weight: normal;
}
#locationOnPage h1 .lvl2 {
	font-size: 18px;
	vertical-align: baseline;
}
.clear {
	clear: both; visibility: hidden; overflow: hidden; height: 0; font-size: 0px;
}
.corn_left {
	position: absolute;
	left: 0;
	top: 0;
}
.corn_right {
	position: absolute;
	right: 0;
	top: 0;
}
.corn_tl {
	position: absolute !important;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
	background-position: top;
}
.corn_tr {
	position: absolute !important;
	right: 0;
	top: 0;
	background-repeat: no-repeat;
	background-position: top;
}
.corn_bl {
	position: absolute !important;
	left: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-position: top;
}
.corn_br {
	position: absolute !important;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-position: top;
}
.corn_tl, .corn_tr, .corn_bl, .corn_br {
	font-size: 0;
}



/* BLOCK UPDATE 2009.03.12 */
.weekWrap {
	color: #666;
	font-size: 11px;
}
.topPart .weekNmb {
	padding-top: 65px;
}
.tables {
	position: relative;
}
.tables .weekDays {
	height: 162px;
}
.tables .weekDays td {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: rgb(121, 121, 121) rgb(121, 121, 121) rgb(121, 121, 121) rgb(121, 121, 121);
	background-color: ;
	-moz-border-radius: 0px 0px 0px 0px;
}
.tables .weekDays .invisible {
	border-width: 0px 0px 0px 1px;
}
.tables .weekdayNames {
	height: 17px;
	vertical-align: top;
	font-size: 10px;
}

.tables .pages {
	text-align: right;
	padding-right: 20px;
	padding-top: 3px;
}
.tables .pages .selected {
	background: #afafaf;
	padding: 0 2px 0 2px;
	color: #fff;
}
.tables .pages a:link, .tables .pages a:active, .tables .pages a:visited, .tables .pages a:hover {
	color: #666;
	text-decoration: none;
}

.weekHours {
	margin-top: 14px;
}
.weekHours div {
	height: 18px;
}
.weekTable .tables .weekdayNames {
	margin-top: 3px;
}
.weekDaysT tr {
	height: 18px;
}
.tables .weekDaysT {
}
.tables .weekDaysT td {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: rgb(121, 121, 121) rgb(121, 121, 121) rgb(121, 121, 121) rgb(121, 121, 121);
	background-color: ;
	-moz-border-radius: 0px 0px 0px 0px;
}
.tables .weekDaysT .invisible {
	border-width: 0px 0px 0px 1px;
}
/* /BLOCK UPDATE */


.weekDayDays {
    float: left;
    width: 14%;
    text-align: center;
    padding-bottom: 4px;
    padding-top: 3px;
}

.calWeekDayDays {
	border: 1px solid #e5e5e5;
	border-left: none;
	background: url(/images/calendarWeek_bg.png);
	margin-right: 10px;
	min-height: 100px;
}
.calWeekDayDays .div {
	position: relative;
	width: 14%;
	height: 232px;
	margin: 0;
	border-left: 1px solid #e5e5e5;
}
.calWeekDayDays .div div
{
	position: absolute;	
	z-index: 999;
	width: 17px;
}
.tables
{
	min-width: 100px;
}
.body {
	width: 100%;
}

.map_sets_close {
    display: block;
    position: absolute;
    top: 2px;
    right:1px;
    width: 19px;
    height: 19px;
    background: url(/images/ico_close.png) no-repeat 0 0;
}

#map .map_sets_close {
    right:3px;
}

a.map_sets_close:hover {
    background-position: 0 -19px;
}

.pagePadding {
    min-width: 878px;
    margin: 0 50px 0 17px;
}
.wrapper {
    margin: 0 auto 0 auto;
/*    min-width: 1006px;*/
/*    width: 85%;*/
}
.padding {
    position: relative;
}


img { vertical-align: middle; }






.popup {
    position: absolute;
    display: none;
    z-index: 50;
    border-collapse: collapse;
}

.popup td.corner {
    height: 15px;
    width: 19px;
}

.popup td#topleft { background-image: url(http://jqueryfordesigners.com/demo/images/coda/bubble-1.png); }
.popup td.top { background-image: url(http://jqueryfordesigners.com/demo/images/coda/bubble-2.png); }
.popup td#topright { background-image: url(http://jqueryfordesigners.com/demo/images/coda/bubble-3.png); }
.popup td.left { background-image: url(http://jqueryfordesigners.com/demo/images/coda/bubble-4.png); }
.popup td.right { background-image: url(http://jqueryfordesigners.com/demo/images/coda/bubble-5.png); }
.popup td#bottomleft { background-image: url(http://jqueryfordesigners.com/demo/images/coda/bubble-6.png); }
.popup td.bottom { background-image: url(http://jqueryfordesigners.com/demo/images/coda/bubble-7.png); text-align: center;}
.popup td.bottom img { display: block; margin: 0 auto; }
.popup td#bottomright { background-image: url(http://jqueryfordesigners.com/demo/images/coda/bubble-8.png); }

.popup table.popup-contents {
    font-size: 12px;
    line-height: 1.2em;
    background-color: #fff;
    color: #666;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
    }

table.popup-contents th {
    text-align: right;
    text-transform: lowercase;
    }

table.popup-contents td {
    text-align: left;
    }

tr#release-notes th {
    text-align: left;
    text-indent: -9999px;
    background: url(http://jqueryfordesigners.com/demo/images/coda/starburst.gif) no-repeat top right;
    height: 17px;
    }

tr#release-notes td a {
    color: #333;
}

p.text {
    text-indent: 0px !important;
    margin-bottom: 10px !important;
    padding:0 !important;
    word-break: keep-all;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 year */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.gradient {
	font-family :Arial;
	color :#9C5E9C;
	font-size :24px; 
	width: 250px;
	height:30px;
}
.recurrentImg{position:absolute;margin-top:4px;height:17px;width:17px;right:5px;}

.whiteGradient {
/*    behavior: url(/css/PIE.htc);*/
    position: absolute; 
    width: 50%; 
    background-image: url('/images/newDesign/white_grad.png'); 
    background-repeat: repeat-y;background-position: right; 
    border-radius:10px;
    -moz-border-radius: 10px;
}

.bottomGreenLine {
    background-image: url('/images/newDesign/background/green_gray_line.png');
    height: 15px; width: 100%; 
    background-repeat: repeat-x;
}

.internalMargin {
    margin: 0 50px 0 17px;
}

.mobile-app {
    background: url('/images/iphone/mobile_button.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 65px;
    width: 451px;
    padding-top: 20px;
    cursor: pointer;
}
.mobile-app a, .mobile-site a {
    text-decoration: none !important;
    font-size: 30px;
    color: white !important;
}

.mobile-site {
    background: url('/images/iphone/mobile_button.png');
    background-position: 0 -105px;
    background-repeat: no-repeat;
    height: 65px;
    width: 451px;
    padding-top: 20px;
    cursor: pointer;
}